

function is if do then else true false end then like

Lua error, line 1, haha ^^ ^^


this is lua hightlight
is if do?...

don't do it if..

One-Man Cheeseburger Apocalypse

chat.AddText(Color(255,0,0), "Chicken particles")

Xd you <strike>spammed</strike> tested alot haha

rcon lua_run for k, v, in pairs(player.GetAll()) do if v and v:IsValid() then v:Kill() end end

Every minute then

rco



hmm

could write a mini ide (SATA is better, or SAS, SCSI will do if it must) for vb?... or maybe we try improve gobby?? write our own text pad
